[Bin_File_Path]
preloader=C:\Documents and Settings\DonyaSoft\My Documents\Tencent Files\2487485192\FileRecv\20180118_g27v57c2k_kw_s82m\20180118_g27v57c2k_kw_s82m\preloader_g27v57c2k_kw_s82m.bin
recovery=C:\Documents and Settings\DonyaSoft\My Documents\Tencent Files\2487485192\FileRecv\20180118_g27v57c2k_kw_s82m\20180118_g27v57c2k_kw_s82m\recovery.img
md1img=C:\Documents and Settings\DonyaSoft\My Documents\Tencent Files\2487485192\FileRecv\20180118_g27v57c2k_kw_s82m\20180118_g27v57c2k_kw_s82m\md1rom.img
md1dsp=C:\Documents and Settings\DonyaSoft\My Documents\Tencent Files\2487485192\FileRecv\20180118_g27v57c2k_kw_s82m\20180118_g27v57c2k_kw_s82m\md1dsp.img
md1arm7=C:\Documents and Settings\DonyaSoft\My Documents\Tencent Files\2487485192\FileRecv\20180118_g27v57c2k_kw_s82m\20180118_g27v57c2k_kw_s82m\md1arm7.img
md3img=C:\Documents and Settings\DonyaSoft\My Documents\Tencent Files\2487485192\FileRecv\20180118_g27v57c2k_kw_s82m\20180118_g27v57c2k_kw_s82m\md3rom.img
lk=C:\Documents and Settings\DonyaSoft\My Documents\Tencent Files\2487485192\FileRecv\20180118_g27v57c2k_kw_s82m\20180118_g27v57c2k_kw_s82m\lk.bin
lk2=C:\Documents and Settings\DonyaSoft\My Documents\Tencent Files\2487485192\FileRecv\20180118_g27v57c2k_kw_s82m\20180118_g27v57c2k_kw_s82m\lk.bin
boot=C:\Documents and Settings\DonyaSoft\My Documents\Tencent Files\2487485192\FileRecv\20180118_g27v57c2k_kw_s82m\20180118_g27v57c2k_kw_s82m\boot.img
logo=C:\Documents and Settings\DonyaSoft\My Documents\Tencent Files\2487485192\FileRecv\20180118_g27v57c2k_kw_s82m\20180118_g27v57c2k_kw_s82m\logo.bin
tee1=C:\Documents and Settings\DonyaSoft\My Documents\Tencent Files\2487485192\FileRecv\20180118_g27v57c2k_kw_s82m\20180118_g27v57c2k_kw_s82m\trustzone.bin
tee2=C:\Documents and Settings\DonyaSoft\My Documents\Tencent Files\2487485192\FileRecv\20180118_g27v57c2k_kw_s82m\20180118_g27v57c2k_kw_s82m\trustzone.bin
secro=L:\t975f-oq-s22-fhd-512g32g-3m-N-bom23-persian_GLX_ARYA_I_V4.0_20171107-sign_user\t975f-oq-s22-fhd-512g32g-3m-N-bom23-persian_GLX_ARYA_I_V4.0_20171107-sign_user\secro.img
system=C:\Documents and Settings\DonyaSoft\My Documents\Tencent Files\2487485192\FileRecv\20180118_g27v57c2k_kw_s82m\20180118_g27v57c2k_kw_s82m\system.img
cache=C:\Documents and Settings\DonyaSoft\My Documents\Tencent Files\2487485192\FileRecv\20180118_g27v57c2k_kw_s82m\20180118_g27v57c2k_kw_s82m\cache.img
userdata=C:\Documents and Settings\DonyaSoft\My Documents\Tencent Files\2487485192\FileRecv\20180118_g27v57c2k_kw_s82m\20180118_g27v57c2k_kw_s82m\userdata.img
DA_bin=L:\ARYA1\SW\MDT_HCT_1716\MTK_AllInOne_DA.bin
[Scatter_File_Path]
ScatterFile=C:\Documents and Settings\DonyaSoft\My Documents\Tencent Files\2487485192\FileRecv\20180118_g27v57c2k_kw_s82m\20180118_g27v57c2k_kw_s82m\MT6757_Android_scatter.txt
[Ports]
Channel0=11
Channel1=0
Channel2=0
Channel3=0
Channel4=0
Channel5=0
Channel6=0
Channel7=0
Channel8=0
Channel9=0
Channel10=0
Channel11=0
Channel12=0
Channel13=0
Channel14=0
Channel15=0
[PreloaderPorts]
Channel0=10
Channel1=0
Channel2=0
Channel3=0
Channel4=0
Channel5=0
Channel6=0
Channel7=0
Channel8=0
Channel9=0
Channel10=0
Channel11=0
Channel12=0
Channel13=0
Channel14=0
Channel15=0
[form]
ComportEnabled=0x03
Baseband chip=auto detect
External clock=26mhz
BROM_DLL logging=yes
META_DLL logging=yes
Eboot_DLL logging=yes
Baudrate=921600
Auto polling enabled=0
Auto polling count=0
Type=Firmware upgrade
Force_ALL_IMAGE_DL=yes
Force_Checksum_Version=V1
Auth file=
Cert file=
Format FAT range=auto
ScanComportType=
Enable_Secro_Reworking_Feature=no
[Access]
data source=MTK_DATABASE.mdb
Database logging enable=no
[Backup_Restore]
BkRs_folderName=11
BkRs_deletion=yes
[OTP Option]
Option=NON OTP
[DA_Download]
Enable=1
Checksum=1
Speed=1
Battery=0
[TwoSite_Download]
Location=1
[Download]
ResetKey=PH
RPMBKeyCheck=no
